
/*Header*/

#languages {
	letter-spacing: 0.4px;

	float: right;
	line-height: 25px;
}

#languages .lang_sel_sel.empty:after {
	content: none!important;
}


/*Scroll-to-top*/

.scroll-top {
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 1000;
    color: #fff;
    bottom: 40px;
    right: 40px;
    position: fixed;
    opacity: 0;
    width: 3em;
    height: 3em;
}

.scroll-top {
    bottom: 55px;
}

.scroll-top.scroll-top-visible {
    opacity: 1;
}


#veranstaltung .event {
	margin-bottom: 50px;
}

/*header scroll and it goes smaller*/

/*media queries*/

@media (min-width: 768px) {
	
	.container-full {
		margin-left: 50px;
	    overflow-x: hidden;
	    max-width: 100%;
	    height: 100%;
	    width: auto;
	}
	
	
	.ha-header-small .headerData,
	.ha-header-small .navbar-header {
		display: none !important;
	}
	
	.ha-header-small .navbar-default .navbar-collapse.collapse {
		top: 0;
	}
	
	#header {
		-webkit-transform: translateY(0%);
	    -moz-transform: translateY(0%);
	    transform: translateY(0%); 
	    -webkit-transition: all 0.25s;
	    -moz-transition: all 0.25s;
	    transition: all 0.25s;
	}
	
	#header.ha-header-small {
		height: 95px;
	}
	
	#header.ha-header-small .navbar-header {
		display: none;
	}
	
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   	#header.ha-header-small {
	    height: 95px;
	    top: -95px;
	}
}


/*Slider ausstellungen*/


#ausstellungen .owl-nav {
	position: absolute;
    right: 0;
    top: -53px;
}

#ausstellungen .owl-prev, #ausstellungen .owl-next {
	background: url("assets/icons/Pfeil_Rotator_schwarz.png");
	background-repeat: no-repeat;
	background-size: contain;
	width: 43.5px;
	height: 36px;
}

#ausstellungen .owl-prev {
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-right: 40px;
}

button:focus {
	outline: none;
}

#ausstellungen .owl-prev span, #ausstellungen .owl-next span {
	color: transparent;
}

@media (max-width: 768px) {
	#ausstellungen .owl-prev, #ausstellungen .owl-next {
		width: 28px;
		height: 23px;
	}
	
	#ausstellungen .owl-prev {
	    margin-right: 35px;
	}
	
	#ausstellungen .owl-nav {
		top:-81px;
	}
}

@media screen and (min-width: 400px) {
	#ausstellungen .owl-nav {
		top:-41px;
	}
}

/* youtube videos */
.yt-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.yt-video iframe,
.yt-video object,
.yt-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.n2-ss-item-content.n2-ow:empty {
    display: none!important;
}

@media (max-width: 768px) {
    #menu-institutionen, #menu-institutionen-en {
        display: none;
    }
}

@media (min-width: 768px) {
    #menu-institutionen-1, #menu-institutionen-en-1 {
        display: none;
    }
}

@media (max-width: 1700px) {
    #menu-institutionen, #menu-institutionen-en {
        max-width: 101%!important;
        width: 101%!important;
        margin: 0!important;
        float: left!important;
        text-align: center!important;
    }
}

#menu-institutionen .menu-item, #menu-institutionen-en .menu-item {
    height: 40px!important;
    transition-property: background-color, color;
    transition-duration: .25s;
}

#menu-institutionen .menu-item a, #menu-institutionen-en .menu-item a {
    line-height: 40px!important;
}

/* Domquartier */
#menu-institutionen .menu-item-15566:hover,#menu-institutionen .menu-item-15566.current-menu-item,
#menu-institutionen-2 .menu-item-15566:hover,#menu-institutionen-2 .menu-item-15566.current-menu-item,
#menu-institutionen-en .menu-item-17629:hover,#menu-institutionen-en .menu-item-17629.current-menu-item,
#menu-institutionen-en-2 .menu-item-17629:hover,#menu-institutionen-en-2 .menu-item-17629.current-menu-item {
    border-bottom: 3px solid #9899CD;
}
/* Prunkräume */
#menu-institutionen .menu-item-17420:hover,#menu-institutionen .menu-item-17420.current-menu-item,
#menu-institutionen-2 .menu-item-17420:hover,#menu-institutionen-2 .menu-item-17420.current-menu-item,
#menu-institutionen-en .menu-item-17630:hover,#menu-institutionen-en .menu-item-17630.current-menu-item,
#menu-institutionen-en-2 .menu-item-17630:hover,#menu-institutionen-en-2 .menu-item-17630.current-menu-item {
    border-bottom: 3px solid #E9D8C1;
}
/* Residenzgalerie */
#menu-institutionen .menu-item-15567:hover, #menu-institutionen .menu-item-15567.current-menu-item,
#menu-institutionen-2 .menu-item-15567:hover, #menu-institutionen-2 .menu-item-15567.current-menu-item,
#menu-institutionen-en .menu-item-17631:hover, #menu-institutionen-en .menu-item-17631.current-menu-item,
#menu-institutionen-en-2 .menu-item-17631:hover, #menu-institutionen-en-2 .menu-item-17631.current-menu-item {
    border-bottom: 3px solid #285634;
}
/* Dommuseum */
#menu-institutionen .menu-item-15569:hover, #menu-institutionen .menu-item-15569.current-menu-item,
#menu-institutionen-2 .menu-item-15569:hover, #menu-institutionen-2 .menu-item-15569.current-menu-item,
#menu-institutionen-en .menu-item-17632:hover, #menu-institutionen-en .menu-item-17632.current-menu-item,
#menu-institutionen-en-2 .menu-item-17632:hover, #menu-institutionen-en-2 .menu-item-17632.current-menu-item {
    border-bottom: 3px solid #E7B0A6;
}
/* Museum St. Peter */
#menu-institutionen .menu-item-17634:hover, #menu-institutionen .menu-item-17634.current-menu-item,
#menu-institutionen-2 .menu-item-17634:hover, #menu-institutionen-2 .menu-item-17634.current-menu-item,
#menu-institutionen-en .menu-item-17633:hover, #menu-institutionen-en .menu-item-17633.current-menu-item,
#menu-institutionen-en-2 .menu-item-17633:hover, #menu-institutionen-en-2 .menu-item-17633.current-menu-item {
    border-bottom: 3px solid #9899CD;
}

#menu-institutionen .menu-item.current-menu-item a, #menu-institutionen .menu-item:hover a, #menu-institutionen .menu-item a:focus,
#menu-institutionen-en .menu-item.current-menu-item a, #menu-institutionen-en .menu-item:hover a, #menu-institutionen-en .menu-item a:focus,
#menu-institutionen-en-2 .menu-item.current-menu-item a, #menu-institutionen-en-2 .menu-item:hover a, #menu-institutionen-en-2 .menu-item a:focus,
#menu-institutionen-2 .menu-item.current-menu-item a, #menu-institutionen-2 .menu-item:hover a, #menu-institutionen-2 .menu-item a:focus {
    text-decoration: none;
} 

#menu-institutionen-1, #menu-institutionen-en-1 {
    background-color: #ddbcb8;
}

#menu-institutionen-2, #menu-institutionen-en-2 {
    list-style: none;
    display: inline-block;
	padding-inline-start: 0;
}

#menu-institutionen-2 li, #menu-institutionen-en-2 li {
    height: 25px;
}

#menu-institutionen .menu-item a,
#menu-institutionen-1 .menu-item a,
#menu-institutionen-2 .menu-item a,
#menu-institutionen-en .menu-item a,
#menu-institutionen-en-1 .menu-item a,
#menu-institutionen-en-2 .menu-item a {
    font-family: 'fortescue-regular', 'Fortescue Regular', Times, 'Times New Roman', serif;
}

@media (min-width: 768px) {
	.owl-carousel.owl-loaded {
		min-height: 705px;
	}
}

.no-owl-space {
	margin-bottom: 7.5em;
}

#searchResults .search {
	margin-bottom: 0 !important;
}

.search {
	padding:40px;
}

.search .post {
	margin-bottom: 0;
}

#searchResults.search-results {
	margin-top: 110px;
}

div.header-search {
	display: inline-block !important;
}

.header-search a {
	font-size: 14px;
}

.search-link-mobile {
	position: absolute;
	right: 70px;
	font-size: 20px;
	line-height: 20px;
	padding: 17px;
}

a.search-link-mobile,
a.search-link-mobile:visited,
a.search-link-mobile:link,
a.search-link-mobile:active {
	color:#FFFFFF;
}

.header-search form .input-group {
	margin-left: 20px;
}

.header-search form .input-group .form-control,
.header-search form .input-group .input-group-btn button {
	height: 25px;
	padding: 3px;
	padding-left: 7px;
}

button.btn-clear-style:visited,
button.btn-clear-style:link,
button.btn-clear-style:active,
button.btn-clear-style:focus,
button.btn-clear-style:hover,
button.btn-clear-style {
	border: 0 !important;
	background-color: #fff;
	outline: 0;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.read-more {
	font-family: 'Apercu Regular', 'apercu-regular', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #FB9D8B;
}

.read-more:before {
	content: '';
	display: inline-block;
	width: 15px;
	height: 14px;
	background: url(assets/icons/mehr_erfahren.svg);
	background-repeat: no-repeat;
	position: relative;
	top: 2px;
	margin-right: 7px;
}

/* limit Product text in search */
article[id^="post-"].product .post-content .is-search.entry-summary p:not(:nth-child(-n+2)),
article[id^="post-"].product .post-content .is-search.entry-summary ul {
	display: none;
}

article[id^="post-"].product .post-content .is-search.entry-summary p.read-more-wrapper,
article[id^="post-"] .post-content .is-search.entry-summary p.read-more-wrapper {
	display: inline-block;
	margin-bottom: 0;
}

/*team -> person | had no style before*/
article[id^="post-"].team {
	margin-top: 265px;
}

.iframe-responsive-container {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%;
}

.iframe-responsive-container .iframe-responsive {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}


#searchResults article[id^="post-"].team {
	margin-top: 0;
}

@media (min-width: 1440px) {
	.search {
		padding-top: 70px;
	}

	#searchResults.search-results {
		margin-top: 80px;
	}

	article[id^="post-"].team {
		margin-top: 305px;
	}
}

@media (min-width: 1700px) {
	article[id^="post-"].team {
		margin-top: 290px;
	}
}

@media only screen and (max-width: 992px){
	.search {
		padding-top:70px ;
	}

	#searchResults.search-results {
		margin-top: 30px;
	}

	article[id^="post-"].team {
		margin-top: 225px;
	}
}

@media only screen and (min-width: 992px){
	.header-search {
		width: 200px;
		margin-top: 4px;
	}
}

@media (max-width: 768px) {
	.search {
		padding-top: 30px;
	}

	#searchResults.search-results {
		margin-top: 0;
	}

	article[id^="post-"].team {
		margin-top: 110px;
	}
}

.small {
    font-size: 12px;
}

.wpml-ls-legacy-dropdown {
	width: 7em!important;
}

@media (min-width: 768px) {
	.wpml-ls-legacy-dropdown {
		width: 9em!important;
	}
}

#page.shopPage ul.products li.product .button.loading {
	width: 12em;
}

.woocommerce #respond input#submit.loading::after, .woocommerce a.button.loading::after, .woocommerce button.button.loading::after, .woocommerce input.button.loading::after {
	top: unset!important;
	right: 7px!important;
}

.woocommerce button.button {
	font-weight: 300!important;
}